# Generated by Django 4.0.3 on 2022-06-24 20:42

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('service_rest', '0005_service_vip'),
    ]

    operations = [
        migrations.AlterField(
            model_name='service',
            name='appt_date',
            field=models.DateTimeField(),
        ),
    ]
